Manifest-Version: 1.0
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: com.ibm.datatools.dbdefinition.db2.iseries; singl
 eton:=true
Bundle-Version: 2.1.500.v20150728_2354
Bundle-ManifestVersion: 2


